#!en;1.0.5

#[gtk-about]
[Icon]
#j[0;128] Desired icon size for this applet
#{Set to 0 to use the default applet size}
#
icon size=0;0;

#s Name of the icon as it will appear in its caption in the dock:
#{Leave it empty to display the name of the player currently controlled.}
name=

#d Name of the dock it belongs to:
dock name=

order=22.375
icon=

#F[Applet's Handbook]
frame_hand=
#A
handbook=musicPlayer

#[gtk-convert]
[Desklet]

#X[Position]
frame_pos=

#b Lock position?
#{If locked, the desklet cannot be moved by simply dragging it with the left mouse button. It can still be moved with ALT + left-click.}
locked=false

#j+[48;512] Desklet dimensions (width x height):
#{Depending on your WindowManager, you may be able to resize this with ALT + middle-click or ALT + left-click.}
size=96;96;

#i[-2048;2048] Desklet position (x, y):
#{Depending on your WindowManager, you may be able to move this with ALT + left-click.}
x position=0
#i[-2048;2048] ...
y position=0

#I[-180;180] Rotation:
#{You can quickly rotate the desklet with the mouse, by dragging the little buttons on its left and top sides.}
rotation=0

#X[Visibility]
frame_visi=

#b Is detached from the dock
initially detached=false
#l[Normal;Keep above;Keep below;Keep on widget layer;Reserve space] Visibility:
#{for CompizFusion's "widget layer", set behaviour in Compiz to: (class=Cairo-dock & type=utility)}
accessibility=0
#b Should be visible on all desktops?
sticky=true



use size=true

#F[Decorations;gtk-orientation-portrait]
frame_deco=

#o+ Choose a decoration theme for this desklet:
#{Choose 'Custom decorations' to define your own decorations below.}
decorations=default

#v
sep_deco=

#S+ Background image:
#{Image to be displayed below drawings, e.g. a frame. Leave empty for no image.}
bg desklet=
#e+[0;1] Background transparency:
bg alpha=1
#i+[0;256] Left offset:
#{in pixels. Use this to adjust the left position of drawings.}
left offset=0
#i+[0;256] Top offset:
#{in pixels. Use this to adjust the top position of drawings.}
top offset=0
#i+[0;256] Right offset:
#{in pixels. Use this to adjust the right position of drawings.}
right offset=0
#i+[0;256] Bottom offset:
#{in pixels. Use this to adjust the bottom position of drawings.}
bottom offset=0
#S+ Foreground image:
#{Image to be displayed above the drawings, e.g. a reflection. Leave empty for no image.}
fg desklet=
#e+[0;1] Foreground tansparency:
fg alpha=1

#[gtk-preferences]
[Configuration]

#F[Audio Player;gtk-cdrom]
frame_player=
#L[Amarok 2;Audacious;Banshee;Exaile;Exaile 0.3;Guayadeque;Listen;Qmmp;QuodLibet;Rhythmbox;Songbird;XMMS 2;XMMS] Player to control:
current-player=Rhythmbox

#b Steal the player's icon from the taskbar?
#{This will prevent the player icon appearing in the taskbar. The applet's icon will then behave as a launcher, an application and an applet.}
inhibate appli=true

#l[Play/Pause on click, Next on middle-click;Show/Hide player on click, Play/Pause on middle-click] Actions on click and middle-click :
pause on click=0


#F[Action on music change;gtk-preferences]
frame_info=

#B Show tooltips?
enable_dialogs=true

#i[1;30] Time length of tooltips:
#{in seconds}
time_dialog=4

#a+ Animation when music changes:
change_animation=wobbly


#F[Display;gtk-dialog-info]
frame_disp=

#l[Nothing;Time Elapsed;Time Remaining;Track number] Information to display on the icon :
quick-info_type=1

#B Display album's cover?
enable_cover=true

#b Allow Cairo-Dock to download missing covers?
#{You need to be connected to the Internet.}
DOWNLOAD=true

#B+ Use 3D themes?
#{requires OpenGL.}
enable_opengl_themes=true

#h+[/usr/share/cairo-dock/plug-ins/musicPlayer/themes;musicPlayer;musicPlayer] List of available 3D themes for covers :
#{requires OpenGL.}
theme=cd_box_simple


#X[Customisation;gtk-dialog-info]
frame_perso=
#S+ 'Default' icon image name:
#{Leave empty to use the default icon.}
default icon=
#S+ Name of the image for the 'play' icon :
#{Leave empty to use the default icon.}
play icon=
#S+ Name of the image for the 'stop' icon :
#{Leave empty to use the default icon.}
stop icon=
#S+ Name of the image for the 'pause' icon :
#{Leave empty to use the default icon.}
pause icon=
#S+ 'Broken' icon image name:
#{Leave empty to use the default icon.}
broken icon=
